---
apiVersion: v1
kind: Secret
metadata:
  name: "{{ gitlab_runner_k8s_runner_name }}-s3-access-credentials"
  namespace: "{{ gitlab_runner_k8s_namespace }}"
type: Opaque
data:
  accesskey: "{{ gitlab_runner_k8s_s3_access_key_secret | b64encode }}"
  secretkey: "{{ gitlab_runner_k8s_s3_secret_key_secret | b64encode }}"
